﻿@charset "utf-8";
/* CSS Document */

/* 布局 */
.side{ width: 240px; float: left; *display: inline; margin-right: 15px;}
.mainContent{overflow: hidden; background: #fff}

/* mainBox */
.mainBox .mHd{height:60px;line-height: 60px; padding:0 20px 0 30px; background:#88c800; overflow: hidden;}
.mainBox .mHd h3{float:left; font:bold 20px/60px "微软雅黑"; color:#fff;}
.mainBox .mHd h3 a{color:#fff;}
.mainBox .mBd{padding:30px;}
.mainBox .mHd .path{float: right;color: #fff; margin-top: 15px;}
.mainBox .mHd .path a,
.mainBox .mHd .path span{color: #fff}



/* 侧栏-栏目菜单 */
#sideMenu{background: #3da9ee; margin-bottom: 15px;}
#sideMenu .hd{height:135px;padding: 28px 0 0; color:#fff;background: #0083df;}
#sideMenu .hd h3{display: block;padding-top: 87px;color: #fff;font-size: 20px;font-weight: bold; background: url(../../base/img/icon1.png) no-repeat 86px 2px;text-align: center;}
#sideMenu .bd{padding: 8px 0;}
#sideMenu .bd li{width:160px; height:36px;padding-left: 80px;overflow: hidden;}
#sideMenu .bd li a{display:block;padding-left: 12px;color: #fff; font:normal 14px/36px "微软雅黑";background:url(../../base/img/icon.png) no-repeat -177px -589px;}
#sideMenu .bd li.on{background: #0083df;}
#sideMenu .bd li.on a{}

/* sideBox */
.sideBox{background: #00aaa9;margin-bottom: 15px;}
.sideBox>.hd{padding: 10px 0 0 20px;}
.sideBox>.hd h3{color: #fff;font:bold 20px/40px "微软雅黑";}
.sideBox>.hd h3 a{color: #fff}
.sideBox>.bd{padding:5px 10px 10px;}
.sideBox>.bd .infoList li{background-position: -177px -534px;}
.sideBox>.bd .infoList li a{color: #fff;}

/* 热点资讯 */
#sideRmph .infoListA li a{color: #fff}
#sideRmph .infoListA li .date{color: #abe9e8;}

/*热点图片 S*/
#sideRdtp{background: #f87c0c;position: relative;}
#sideRdtp>.bd{padding:10px 0 15px 20px;overflow: hidden;}
#sideRdtp .sideFocus .hd{position: absolute;right: 20px;_right:auto;_left:155px;top: 25px;}
#sideRdtp .sideFocus .hd li{float: left;width: 10px;height: 10px;margin-left: 4px;}
#sideRdtp .sideFocus .hd li span{display: block;width: 10px;height: 10px;background: url(../../base/img/icon.png) no-repeat -201px -634px; text-indent: -9999px;cursor: pointer;}
#sideRdtp .sideFocus .hd li.on span{background-position: -177px -634px;}
#sideRdtp .sideFocus .bd li{width: 200px;padding: 0;float: none;text-align: center;}
#sideRdtp .sideFocus .bd li .title{padding-top: 8px;}
#sideRdtp .sideFocus .bd li a{color: #fff;}
#sideRdtp .sideFocus .bd li img{width: 200px;height: 150px;}

/*快捷菜单 S*/
.sideLinks{margin-top: 15px;}
.sideLinks ul li{height: 48px;padding:11px 0 0 15px;*margin-top:-4px;overflow: hidden;}
.sideLinks ul li.li1{background: #0071c6 url(../../base/img/rsjq.png) no-repeat right 0;}
.sideLinks ul li.li2{background: #e09f09 url(../../base/img/rsjq.png) no-repeat right -59px;}
.sideLinks ul li.li3{background: #82bf4c url(../../base/img/rsjq.png) no-repeat right -118px;}
.sideLinks ul li a{display: block;color: #fff;font-size: 16px;}
.sideLinks ul li a .icon{display: block;float: left;width: 48px;height: 36px;margin-right: 10px;background: url(../../base/img/icon.png) no-repeat 0 -788px; -moz-transition: all .6s ease-in-out; -webkit-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition: all .6s ease-in-out; }
.sideLinks ul li.li2 a .icon{background-position: 0 -843px;}
.sideLinks ul li.li3 a .icon{background-position: 0 -897px;}
.sideLinks ul li a:hover .icon{ -moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); -ms-transform:scaleX(-1); transform:scaleX(-1);}
.sideLinks ul li a em{font-size: 12px;}

/* 父列表页 */
.focusWrap{overflow: hidden; margin-bottom: 20px }
.focusWrap .focusBox{margin-right: 15px;}
.focusWrap .focusBox .bd .pic,
.focusWrap .focusBox .bd .pic img{width: 380px; height: 285px}
.focusWrap .topicList{overflow: hidden; }

/* 循环栏目 */
.pageBox{width:435px; margin-bottom:15px;}
.pageBox .hd{height:50px;overflow:hidden; padding-right:10px; background:#3da9ee;}
.pageBox .hd h3{float:left; width:95px; height:50px; line-height:50px; padding-left:20px;}
.pageBox .hd h3 a{display:block; font-size:18px;font-weight: bold; color:#fff;}
.pageBox .hd h3 a:hover{color: #fff;}
.pageBox .hd .more{width:24px;height: 24px;margin:13px 10px 0 0;text-indent: -9999px;background: url(../../base/img/jh.png) no-repeat 0 0; font-size:12px; float: right; *display: inline; }
.pageBox .bd{height:180px; padding:10px 0 0;position: relative;overflow:hidden;}

.pageBoxLoop1 .pageBox{width:100%;}

/* 文章子-列表页 -----------------------------------------*/

/* 图文列表 */
.pageTPList{margin-top:-12px}
.pageTPList li{padding: 10px 15px 15px;border-bottom: 1px solid #E1E1E1;overflow:hidden;}
.pageTPList .pic{padding-top: 5px;float:left;margin-right: 15px;width: 140px;}
.pageTPList .pic img{width:100%;height: auto;}
.pageTPList .con{overflow:hidden; zoom:1}
.pageTPList .title{font-size: 14px;line-height: 24px;overflow:hidden;font-weight:bold; margin-bottom:5px}
.pageTPList .title a{color:#333}
.pageTPList .intro{margin-bottom: 5px;line-height: 22px;color:#999; height: 44px; overflow:hidden;font-size:12px;}
.pageTPList .title a:hover{text-decoration:none}
.pageTPList .intro .more{display:none;}
.pageTPList .others{font-size:12px; color: #999; line-height:22px}
.pageTPList .others span{margin-right:15px;}
.pageTPList .node{color: #999; margin-right: 15px; display:none}
.pageTPList .last{ border-bottom:0; margin-bottom:0; }
.pageTPList .on{background:#F9F9F9}

/* newsList */
.newsList li {height:30px;line-height:30px;overflow:hidden; background:url(../../base/img/icon.png) no-repeat -177px -563px; white-space: nowrap; text-overflow: ellipsis; padding:0 0 6px 12px; margin-top:6px; font-size: 16px;} 
.newsList li .date{float:right;color:#999;}
.newsList li .tit { }
.newsList .split{height:13px;margin-bottom:13px;border-bottom: 1px dashed #e5e5e5; background:none}

/* 友情链接列表页 -----------------------------------------*/
.friendLinkList{overflow:hidden;zoom:1;padding: 10px 0 10px 10px;}
.friendLinkList li{width: 28%;height: 30px;line-height: 30px;padding: 0 3.5% 0 1.5%;background:url(../../base/img/icon.png) no-repeat -177px -564px;float:left;overflow: hidden;}


/* 文章内容页 -----------------------------------------*/
.articleCon {text-align: left;padding: 10px;}
.printArea .title {font-size: 20px; line-height: 1.5; text-align:center; margin-bottom: 10px; color:#000000; }
.articleCon .printArea .title{color:#0083df;}
.printArea .subTitle {font-size: 20px; color:#555; text-align:center;margin-bottom: 20px;}
.printArea .property{font-size: 14px;margin-bottom: 25px;padding: 16px 10px;text-align:center;color: #777;border-bottom: 1px dashed #ddd;}
.printArea .property span{ padding:0 5px;}
.printArea .conTxt,
.printArea .conTxt *{box-sizing:content-box}
.printArea .conTxt { color: #333; font-size: 16px; line-height: 2; text-align: left; padding: 0 0 20px 0; overflow: hidden; font-family: "Microsoft YaHei", 'PingFang SC', Arial, Helvetica, Tahoma, sans-serif; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}
.printArea .conTxt p {margin: 20px 0 0px; padding:0px; line-height: 32px;  word-wrap: break-word; border: none; border-radius: 0; white-space:normal; text-align: justify;}
.printArea .conTxt p:first-child{margin-top: 0px}
.printArea .conTxt img { max-width: 100%; height: auto !important; border: 0; vertical-align: top}
.printArea .conTxt table{background-color: transparent; border-collapse: collapse; border-spacing: 0; text-align: left; }
.printArea .conTxt table td{padding: 5px 10px; border: 1px solid #ddd;}
.printArea .conTxt table td p{padding: 0px !important; margin: 0px !important; text-indent: 0px !important;}
.printArea .conTxt table p { margin: 0px}
.printArea .conTxt a { color: blue; text-decoration: underline;}
.printArea .conTxt em { font-style: italic;}
.printArea .conTxt ul { padding-left: 2em; list-style: inherit;}
.printArea .conTxt ol { padding-left: 2em; list-style: decimal;}
.printArea .conTxt ul li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.printArea .conTxt ol li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.printArea .conTxt h1,
.printArea .conTxt h2,
.printArea .conTxt h3,
.printArea .conTxt h4,
.printArea .conTxt h5,
.printArea .conTxt h6,
.printArea .conTxt b,
.printArea .conTxt strong { font-weight: bold;}
.printArea .conTxt h1 { font-size: 28px; line-height:38px; margin: 38px 0px 19px 0px; }
.printArea .conTxt h2 { font-size: 24px; line-height:34px; margin: 34px 0px 17px 0px; }
.printArea .conTxt h3 { font-size: 20px; line-height:30px; margin: 30px 0px 15px 0px; }
.printArea .conTxt h4 { font-size: 16px; line-height:26px; margin: 26px 0px 13px 0px; }
.printArea .conTxt h5 { font-size: 14px; line-height:24px; margin: 24px 0px 12px 0px; }
.printArea .conTxt h6 { font-size: 12px; line-height:22px; margin: 22px 0px 10px 0px; }
.printArea .conTxt blockquote{margin:10px 0px; border-left:2px solid #d8dad9; padding:0 0 0 10px; line-height:1.74; color:#888; font-size:15px; }
.printArea .conTxt blockquote p{margin:0px; line-height:1.7; color:#888; font-size:15px;}
.printArea .conTxt h1:first-child,
.printArea .conTxt h2:first-child,
.printArea .conTxt h3:first-child,
.printArea .conTxt h4:first-child,
.printArea .conTxt h5:first-child,
.printArea .conTxt h6:first-child{margin-top:0px;}
.printArea .conTxt .videoPlayer{text-indent: 0;}
.printArea .page { padding:10px 0; text-align:center; }
.printArea .videoPlayer{background: #000;width: 800px;text-align:center;margin:20px auto;height: 480px;}
.articleCon .userControl {font-size: 14px;border-bottom: 1px dashed #ddd;overflow: hidden;text-align: left;margin-bottom:20px;padding:10px 0;}
.articleCon .userControl .a{color:#777; margin:10px 10px 0 0; float:left;}
.articleCon .userControl .bdsharebuttonbox { float: right; }
.articleCon .others{padding: 10px 0;margin-bottom:15px;}
.articleCon .others a{color:#0e4a72}
.articleCon .others .prev,.articleCon .others .next{padding: 3px 0;}

/* 相关信息 */
#relativeInfo{border-bottom: 1px dashed #ddd;}
#relativeInfo .hd h3{ font-size:18px; color:#0e4a72 }
#relativeInfo .bd{ padding:10px 0 20px 0; }
#relativeInfo ul{overflow: hidden;}
#relativeInfo li{}


/* 图片-父列表页 ----------------------------------------- */
.picBoxLoop{overflow:hidden}
.picBoxLoop .pageBox{ width:100%; }
.picBoxLoop .pageBox .bd{height: auto; padding:15px 0px}
.picBoxLoop .picListFl{width:900px}
.picBoxLoop .picListFl li{width:205px; margin:0 20px 0px 0px;}
.picBoxLoop .picListFl li .pic,
.picBoxLoop .picListFl li .pic img{width:205px; height:154px;}


/* 图片-列表页 ----------------------------------------- */
.picPageList{margin-right: -20px;overflow:hidden;text-align:center;}
.picPageList li{float:left;width:280px; margin: 0px 20px 20px 0;display:inline;position:relative; overflow:hidden;overflow:hidden; }
.picPageList .pic{padding: 9px; border: 1px solid #ddd;overflow:hidden;width:260px;height:195px;}
.picPageList .pic a{ display:block; height:198px; overflow:hidden;}
.picPageList .pic img{ height:auto;width:260px; height:195px}
.picPageList .title{ display:block;overflow:hidden;line-height: 22px;padding:5px 0; height:44px;}
.picPageList .title a{display:block; font-size:14px}
.picPageList li:hover .pic{border-color:#bbb}

.photoContent .mainBox{ float:none; width:100%; }


/* 信息提示页 ---------------------------------------------- */
.Showms{background: #fff;padding: 2% 4%;overflow:hidden;width: 650px;margin:30px auto;}
.Showms .top,.Showms .bottom,.Showms .Shadow{ display:none }
.Showms .MS{overflow:hidden; zoom:1;}
.Showms .titWrong{color:#c00;border-bottom:1px solid #ccc;padding: 10px 0;margin-bottom:15px;font-size:18px;}
.Showms .BUT{padding: 25px 0 15px 0;}
.Showms .BUT a{ padding:0 15px;height:36px; line-height:36px; display:inline-block; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; cursor:pointer; margin-right:15px;
    background:#eee; border:1px solid #ccc; font-size:14px;
    background: -webkit-gradient(linear,0 0,0 100%,from(#FFFFFF),to(#eee));
    background: -moz-linear-gradient(#FFFFFF, #eee);
    background: -ms-linear-gradient(#FFFFFF, #eee);
    background: -o-linear-gradient(#FFFFFF, #eee);
    background: linear-gradient(#FFFFFF, #eee);
}
.Showms .BUT a:hover{ color:#c00; border:1px solid #aaa; text-decoration:none;}


/* 其它 */
#content.noSideContent{}
#content.noSideContent .mainBox{float:none; width:auto;}
#content.photoContent .mainBox .mBd{padding:0px;}
.voteList li{padding-left: 25px;background: url(../../base/img/icon.png) no-repeat 0px -1175px;}
.votePost .voteDescription span{display:inline}

/*点赞与收藏*/
.likes-group { overflow: hidden; text-align: center; margin-bottom: 30px; height: auto; }
.likes-group li { width: 60px; border-radius: 30px; height: 60px; background: #f0f0f0; display: inline-block; }
.likes-group a { font-size: 12px; padding-top: 28px; display: inline-block; }
.likes-group .Likes { background: url(../../base/img/btnicon.png) no-repeat 4px -103px; }
.likes-group .Collection { background: url(../../base/img/btnicon.png) no-repeat 4px -45px; }
.likes-group .addLikes { background: url(../../base/img/btnicon.png) no-repeat 10px -346px; }
.likes-group .addCollection { background: url(../../base/img/btnicon.png) no-repeat 15px -288px; }

/* 智能标签 */
.articleCon .smart-tags{margin-bottom: 20px !important}

.mainBox.siteWidth{background-color:#fff;}

.picPageList.picVerticle{margin-right: -20px;}
.picPageList.picVerticle li{width: 206px;margin: 0px 20px 20px 0;float: left;}
.picPageList.picVerticle .pic{width: 186px;height: auto;padding: 9px;}
.picPageList.picVerticle .pic a{height: auto;}
.picPageList.picVerticle .pic img{width: 186px;height: auto;}
 
.input-group:not([class*="col-"]){width: auto!important;}
.input-group{display: inline-block;min-width: 337px;margin-right: 5px;}
.input-group .form-control{width: 100%!important;}
#FormSubmit input{background: #88c800;border-color: #88c800;}
#FormSubmit input:hover{background: #669500;border-color: #669500;}